Bug 800019 - Update redhat-release-computenode for RHEL 6.3
Summary: Update redhat-release-computenode for RHEL 6.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-computenode
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 866566 973307
TreeView+ depends on / blocked
 
Reported: 2012-03-05 15:54 UTC by Dennis Gregorovic
Modified: 2013-06-11 16:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 729285
: 866566 (view as bug list)
Environment:
Last Closed: 2012-06-20 14:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0971 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.3 2012-06-19 19:50:37 UTC

Comment 2 Jan Stodola 2012-06-07 12:16:10 UTC
[root@hp-xw4200-01 ~]# rpm -qa | grep release
redhat-release-computenode-6ComputeNode-6.3.0.3.el6.x86_64
[root@hp-xw4200-01 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux ComputeNode release 6.3 (Santiago)

Moving to VERIFIED.

Comment 3 errata-xmlrpc 2012-06-20 14:57:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0971.html


Note You need to log in before you can comment on or make changes to this bug.